
https://gitlab.com/mohammed.hafsati/icassp_incar_ss/-/raw/main/Audio_samples/MusicBeamRNN_0_set1.wav

# ICASSP_InCar_SS

      <audio controls>
        <source src="Audio_samples/MusicTruth_0_set1.wav" type="audio/wav">
        Your browser does not support the audio element.
      </audio>

## Mixture

 <audio src="https://gitlab.com/mohammed.hafsati/icassp_incar_ss/-/raw/main/Audio_samples/MusicBeamRNN_0_set1.wav" controls="controls" data-testid="audio"></audio>

## Truth

<table>
  <tr>
    <td>
  <audio src="https://gitlab.com/mohammed.hafsati/icassp_incar_ss/-/raw/main/Audio_samples/MusicBeamRNN_0_set1.wav" controls="controls" data-testid="audio"></audio>
      <figcaption> Truth Driver </figcaption>
    </td>
    <td>
      <audio controls>
        <source src="Audio_samples/MusicTruth_0_set1.wav" type="audio/wav">
        Your browser does not support the audio element.
      </audio>
      <figcaption> Truth  Co-Driver </figcaption>
    </td>
    <td>
      <audio controls>
        <source src="Audio_samples/MusicTruth_0_set1.wav" type="audio/wav">
        Your browser does not support the audio element.
      </audio>
      <figcaption> Truth  Passenger </figcaption>
    </td>
    <td>
      <audio controls>
        <source src="Audio_samples/MusicTruth_0_set1.wav" type="audio/wav">
        Your browser does not support the audio element.
      </audio>
      <figcaption> Truth  Co-Passenger </figcaption>
    </td>
  </tr>
</table>







